#onepageSteps{
    display:none;
}

.header-container{
    display:none;
}

.netgo-gwishlist-gwishlist-index .header-container{  display:none;}
.netgo-gwishlist-gwishlist-index .header {  display:none;  }
.netgo-gwishlist-gwishlist-index .menuDesktop {  display:none;  }
.netgo-gwishlist-gwishlist-index .subnav-page {  display:none;  }
.netgo-gwishlist-gwishlist-index #univers-mobile {  display:none;  }
.netgo-gwishlist-gwishlist-index .selectmagasin {  display:none;  }
.netgo-gwishlist-gwishlist-index .header-container .main-container .header {  display:none;}

.footer-container{
    display:none;
}

.button{
    display:none;
}

.avantage{
    display:none
}

/* page wishlist */
.my-wishlist .print-logo {
    display:block;
}
.my-wishlist .print-date {
    font-size: 1.2rem;
    font-family: 'Open Sans';
    display:block;
}

.print_hide{
    display:none;
}


.my-wishlist fieldset table .product-name a{
    font-size:1.5rem;
}

.my-wishlist fieldset table .cart-price,
.price-box{
    font-size:1.8rem;
}

.col60.print_full_width{
    width:100%;
}
